
@font-face {
    font-family: 'Lato';
    src: url('fonts/Lato-Light.eot');
    src: url('fonts/Lato-Light.eot?#iefix') format('embedded-opentype'),
    url('fonts/Lato-Light.woff') format('woff'),
    url('fonts/Lato-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    text-rendering: optimizeLegibility;
}
.mkd-top-bar-widget-inner .wpml-ls-sidebars-mkd-top-bar-right ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.mkd-top-bar-widget-inner .wpml-ls-sidebars-mkd-top-bar-right ul li {
    display: inline-block;
    list-style: none;
    margin: 5px 6px 0 0;
    padding: 0;
}
#gform_submit_button_1,
#wpmem_reg input, #wpmem_reg button, #wpmem_reg select, #wpmem_reg textarea, #wpmem_login input, #wpmem_login button,
a.dealer-login, a.dealer-login:hover {
    display: inline-block;
    background: #006100;
    color: #fff;
    padding: 7px 16px 4px 16px;
    text-transform: uppercase;
    font-weight: bold;
    font-family: Poppins, san-serif;
    border: none;
}
#wpmem_reg input, #wpmem_reg select, #wpmem_reg textarea, #wpmem_login input {
    text-transform: none;
}
#wpmem_reg input, #wpmem_reg button, #wpmem_reg select, #wpmem_reg textarea, #wpmem_login input, #wpmem_login button,
#wpmem_reg .link-text {
    clear: both;
}
#wpmem_login {
    max-width: 350px;
}
#wpmem_restricted_msg {
    margin-top: 20px;
}
.gform_wrapper.warranty_parts_forwrapper table.gfield_list th,
.warranty_parts_replaced th {
    font-size: 12px !important;
    padding-left: 16px !important;
}
.warranty_parts_replaced th:first-child {
    padding-left: 0 !important;
}
table.gfield_list.gfield_list_container {
}
.warranty_parts_replaced .gfield_list_cell.gfield_list_20_cell1 {
    width: 40px;
}
.warranty_parts_replaced .gfield_list_cell.gfield_list_20_cell2 {
}
.warranty_parts_replaced .gfield_list_cell.gfield_list_20_cell3 {
    width: 150px;
}
.warranty_parts_replaced .gfield_list_cell.gfield_list_20_cell4 {
}
.warranty_parts_replaced .ginput_container.ginput_container_list.ginput_list {
    margin: 0;
    clear: both;
}
#field_1_20 .ginput_container.ginput_container_list.ginput_list {
    margin: 0 !important;
    clear: both;
}
h2.woocommerce-loop-category__title {
    word-wrap: break-word;
}
:lang(de) h2.woocommerce-loop-category__title {
    font-size: 1.3em;
}
table.product-spec thead tr td:first-child,
table.product-spec tr.even td:first-child {
    padding-left: 5px;
}
.slick-track,
ul.products {
    margin: 0 auto;
}
.home ul.products {
    display: inline-block;
    margin: 0 auto;
    overflow: hidden;
    width: auto;
}
@media only screen and (max-width: 1024px) {
    .mkd-top-bar {
        height: auto;
    }
    .mkd-top-bar .mkd-vertical-align-containers {
        height: auto;
    }
    .mkd-top-bar .mkd-vertical-align-containers .mkd-position-left,
    .mkd-top-bar .mkd-vertical-align-containers .mkd-position-right {
        float: none;
        text-align: center;
        width: 100%;
    }
    #body .mkd-top-bar .mkd-vertical-align-containers .mkd-position-right,
    .mkd-top-bar .mkd-vertical-align-containers .mkd-position-center {
        display: block;
    }
    .mkd-top-bar .mkd-vertical-align-containers .mkd-position-left {
        margin-bottom: 5px;
    }
}
@media only screen and (max-width: 600px) {
    #body .mkd-top-bar {
        display: block;
        height: auto;
        background: #333232;
    }
}
@media only screen and (max-width: 700px) {
    #body .mkd-top-bar {
        display: block;
        height: auto;
        background: #333232;
        margin-bottom: 0;
    }
    #body .mkd-vertical-align-containers .mkd-position-left {
        display: inline-block;
        height: auto;
    }
    #body .mkd-vertical-align-containers .mkd-position-right {
        padding-bottom: 2px;
    }
    #body .mkd-vertical-align-containers .mkd-position-left:before,
    #body .mkd-vertical-align-containers .mkd-position-right:before {
        display: none;
    }
    #body .mkd-top-bar a.dealer-login {
        padding: 2px 8px;
    }
    #body .mkd-top-bar a.dealer-login.dealer-logout {
        font-size: 7px;
        padding: 2px 6px;
    }
    #body .mkd-custom-font-holder {
        margin-bottom: 0;
    }
    #text-8 {
        display: none;
    }
}
.gform_wrapper .gfield_list_group input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]) {
    padding: 5px;
}
.mkd-vertical-align-containers .mkd-position-right-inner {
    float: left;
}
.mkd-top-bar .mkd-vertical-align-containers .mkd-position-right-inner {
    float: right;
}
.mkd-main-menu-widget-area {
}
.mkd-menu-area .mkd-vertical-align-containers .mkd-position-right {
    width: 80%;
}
.mkd-page-header .mkd-menu-area .mkd-position-right-inner{
    float: right;
}
@media (min-width: 600px) and (max-width: 1024px) {
    .mkd-mobile-header-holder .mkd-vertical-align-containers .mkd-position-center {
        text-align: left !important;
        padding-left: 50px;
    }
}
.w2dc-listings-block .w2dc-listing-logo-wrap header.w2dc-listing-header{
    position:relative;
}
.w2dc-single-listing-logo-wrap{
    float: none;
}
.OFF_w2dc-listings-own-page img{
    max-width: 90px;
    margin-bottom: 20px;
}
.w2dc-listings-block .w2dc-listing-logo-wrap header.w2dc-listing-header{
    padding:5px;
}
header.w2dc-listing-header h2{
    font-size: 16px;
}
header.w2dc-listing-header h2 a{
    letter-spacing: 0;
}
.w2dc-dropdowns-menu.ui-menu .ui-menu-item {
	background-color:#fff !important;
}
#search_drop{
	position: absolute;
	right: 100px;
	top: 10px;
	padding: 5px;
	color: #fff;
   border: 1px solid #fff;
	background:transparent;
}
#search_drop option{
	background:#000;
}
.search footer .mkd-container {
	background:transparent !important;
}
@media (max-width: 600px) {
#search_drop {
    position: absolute;
    right: 0;
    top: 90px;
	max-width: 200px;
}
}